const photo3 = new Proxy({"src":"/_astro/photo3.D0Kx_NF_.jpg","width":1404,"height":1032,"format":"jpg","orientation":1}, {
						get(target, name, receiver) {
							if (name === 'clone') {
								return structuredClone(target);
							}
							if (name === 'fsPath') {
								return "C:/projects/sambekiel_front/public/img/gallery/photo3.jpg";
							}
							
							return target[name];
						}
					});

export { photo3 as default };
